<?php
include 'connect.php';
if(isset($_GET['deleteid'])){
    $userid=$_GET['deleteid'];

    $sql="delete from users where userid=$userid";
    $result=mysqli_query($conn,$sql);
    if($result){
       // echo "Deleted succesful";
       header('location: display.php');
    } else{
        die(mysqli_error($conn));
    }
}









?>